Subject: Re: cooling rates

From: [email-masked] (John Wise)
Date: Fri, 24 Nov 1995 16:18:08 -0400

Ray,
  If Ben can give me those parameters (NO, O and Tn) for the new run then I
can generate plots that will compare the old results with the new for the
six cases like we did before.  Meanwhile I will see if I can find a mistake
in my calculation.

John

>I do want to point out that I made these new CIRRIS runs with a new model that
>was a major upgrade from the old version that did the original calculation.
>This new model has not been fully tested. It should be OK but I would treat
>the results carefully and let me know of discrepancies. Do you know if
>the larger cooling is due to larger NO densities, O densities, Tn or all
>of the above. I think we need to iterate the new model to get the best
>agreement and insight into the problem. If you could please FAX me a few curves
>and I will try to analyze the new TIME-GCM results.
>Thanks,
>
>--Ray